# Create Avatar Source: https://docs.morphel.com/api-reference/avatars/create POST /v1/avatars/ Create a new user avatar # Delete Avatar Source: https://docs.morphel.com/api-reference/avatars/delete DELETE /v1/avatars/{avatar_id} Delete a specific avatar by ID # Get Avatar Source: https://docs.morphel.com/api-reference/avatars/get GET /v1/avatars/{avatar_id} Get a specific avatar by ID # List Avatars Source: https://docs.morphel.com/api-reference/avatars/list GET /v1/avatars/ Get all avatars # Introduction Source: https://docs.morphel.com/api-reference/introduction Get started with our API ## Welcome to Our API! We're excited for you to start building with our API! This section provides all the information you need to interact with our available endpoints. ## Authentication To keep things secure, all API endpoints require authentication using Bearer Tokens. You'll need to include your API key in the `Authorization` header of your requests, like this: ``` Authorization: Bearer YOUR_API_KEY ``` Ready to get started? Head over to [Dashboard](https://dashboard.morphel.com/apikeys) to generate your unique API key. Let's build something amazing together! # Delete Video Source: https://docs.morphel.com/api-reference/videos/delete DELETE /v1/videos/{video_id} Delete a specific video by ID # Generate Video Source: https://docs.morphel.com/api-reference/videos/generate POST /v1/videos/ Generate a new video using a replica, text and voice # Get Video Source: https://docs.morphel.com/api-reference/videos/get GET /v1/videos/{video_id} Get a specific video by ID # List Videos Source: https://docs.morphel.com/api-reference/videos/list GET /v1/videos/ Get all videos # Delete Voice Source: https://docs.morphel.com/api-reference/voices/delete DELETE /v1/voices/{voice_id} Delete a specific voice by ID # Get Voice Source: https://docs.morphel.com/api-reference/voices/get GET /v1/voices/{voice_id} Get a specific voice by ID # List Voices Source: https://docs.morphel.com/api-reference/voices/list GET /v1/voices/ Get all available voice options